---
search_field:
  title: Campo de Búsqueda
  0: >

advanced:
  title: Opciones avanzadas
  content: >
    Estreche sus parámetros de búsqueda. Una vez que haya seleccionado sus criterios de búsqueda avanzada y ejecute la búsqueda, usted puede <span class="doc-desc-title"> exportar</span> los datos en la parte inferior de la página de Tickets.
open_tickets_table:
  title: Tabla apertura de Tickets
  content: >
    Todos los Tickets están abiertos y requieren atención
ticket:
  title: Ticket
  0: >

date:
  title: Fecha
  0: >

subject:
  title: Asunto
  0: >

from:
  title: De
  0: >

priority:
  title: Prioridad
  0: >

assigned_to:
  title: Asignado a
  0: >

export:
  title: Exportar
  content: >
    Exportar los datos actualmente a la vista en un archivo CSV. Archivos CSV pueden abrirse con cualquier software de hoja de cálculo (por ejemplo, Microsoft Excel, páginas de Apple, OpenOffice, etc.).
advanced_search_dialog:
  title: Búsqueda avanzada
  0: >

adv_keyword:
  title: Búsqueda por palabra clave
  content: >
    Encontrar éxitos basados en los tema y contenido del  mensaje del hilo del Ticket así como todo el contenido textual asociado con campos personalizados para los usuarios y los Tickets.
adv_date_range:
  title: Búsqueda por rango de fechas
  content: >
    Definición aquí
reply_types:
  title: Reply Types
  content: >
    <b>Reply All:</b> This reply is sent to the User and the Collaborators you choose to include.</br> <b>Reply to User:</b> This reply is sent to the User only, no Collaborators.</br> <b>Do Not Email Reply:</b> No email alerts are sent out, however, the Agent response is visible to <b>ALL</b> Users upon viewing the Ticket.
